# Generated by Django 3.2.14 on 2022-07-18 16:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bibl', '0017_auto_20220718_1924'),
    ]

    operations = [
        migrations.AlterField(
            model_name='genre',
            name='title',
            field=models.CharField(max_length=40, primary_key=True, serialize=False, verbose_name='Название жанра'),
        ),
    ]
